Bug 473335 - Intel ICH5 with ALC650F Intel ICH5 - IEC958 (ALSA) broken
Intel ICH5 with ALC650F Intel ICH5 - IEC958 (ALSA) broken
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
10
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-27 15:16 EST by David Campbell
Modified: 2009-12-18 01:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:59:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg otuput (36.06 KB, text/plain)
2008-11-27 15:18 EST, David Campbell
no flags Details

  None (edit)
Description David Campbell 2008-11-27 15:16:58 EST
Description of problem:

On installation of F10 (with/without updates), audio using the ALSA driver does not work - Intel ICH5 with ALC650F Intel ICH5 - IEC958 (ALSA).  Choosing the ALSA device under Sound Preferences and clicking Test seems to do nothing.

The Intel ICH5 with ALC650F Intel ICH5 (OSS) works.

Version-Release number of selected component (if applicable):

[root@clevo etc]# uname -a
Linux clevo 2.6.27.5-117.fc10.i686 #1 SMP Tue Nov 18 12:19:59 EST 2008 i686 i686 i386 GNU/Linux
[root@clevo etc]# rpm -q -a | grep alsa
alsa-lib-devel-1.0.18-6.rc3.fc10.i386
alsa-lib-1.0.18-6.rc3.fc10.i386
bluez-alsa-4.17-2.fc10.i386
alsa-utils-1.0.18-6.fc10.i386
alsa-plugins-pulseaudio-1.0.18-1.rc3.fc10.i386

How reproducible:

Always

Steps to Reproduce:
1. Menu System/Preferences/Hardware/Sound.
2. The default sound device "Intel ICH5 with ALC650F Intel ICH5 - IEC958 (ALSA)" does not work when I click Test
  
Actual results:

Just seems to sit there when you click Test.

Expected results:

Hear audio

Additional info:
Comment 1 David Campbell 2008-11-27 15:18:06 EST
Created attachment 324918 [details]
dmesg otuput
Comment 2 Bug Zapper 2009-11-18 02:59:50 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-12-18 01:59:24 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.